using System.ComponentModel;


namespace Hotline.Share.Enums.CallCenter
{
    public enum EActionType
    {
        [Description("小休")]
        TelRest = 0,

        [Description("话后整理")]
        CallEndArrange = 1,

        [Description("电话保持")]
        CallHold = 2,

        [Description("签入签出")]
        SignIn = 3,

        [Description("静音")]
        TelMute =4,

        [Description("外呼模式")]
        TelCallOut =5,
    }
}
